Subject: GLOWBUGS digest 490

From: [email-masked]
Date: Sun, 30 Mar 1997 00:37:16 GMT

GLOWBUGS Digest 490

Topics covered in this issue include:

  1) Great Radio Book Sale Next Week
	by [email-masked]
  2) Great Radio Book Sale Next Week
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 29 Mar 1997 10:02:02 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Great Radio Book Sale Next Week
Message-ID: <[email-masked]>

Attention keepers of ancient technology flames (the metaphorical, not
                                               the rude internet kinds):

I've recommended to the list several times before Rainy Day Books in
Fitzwilliam, New Hampshire as a rich source of boatanchor type books.
Well, to anyone who might be in the area next weekend, be advised that
they are holding their annual "Round the Mountain" (as in Monadnock)
book sale from Thursday, April 3, through Sunday, April 6, which
features 35% off general stock and 25% off rare and technical books.

I've made some major "finds" there, and it is definitely worth your
checking out.  In addition to electronics and radio books, they have
lots of titles in other engineering disciplines, broadcasting,
railroading, juveniles, and nostalgia (this is the place I got my
various Alfred Morgan "Boys' Books").

Rainy Day books is located on Route 119 a couple hundred yards west of
the Route 12 intersection in Fitzwilliam center.  They'll be open from
10 AM to 5 PM during the sale days, and can be reached at 603-585-3448,
[email-masked].  The owners, Frank and Lucia Bequaert, are real
nice folks and will make you feel right at home (and will serve you free
libations during the sale!).

The "early bird definitely gets the worm" at this sale as the place is
usually "mobbed", so get there early if you want to make the good
"finds".

Remember, they can put it on CD-ROM and they can put it on the Web, but
real books are still the "boatanchors of the mind" (and it's no fun
reading from the monitor when you're laying in bed)!

                                Mike Burke, Unrepentent Bibliophile

Disclaimer:
     I'm not an agent of Rainy Day Books, just a very satified customer.

    %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
    %                                                 %
    % Michael A. Burke, Synetics Consultants          %
    % PO Box 439, 11 Scenic Dr, Westminster, MA 01473 %
    % 508-874-0908  [email-masked]                    %
    %                                                 %
    %     Books are the backbone of civilization      %
    %     culture, and technology as we know it.      %
    %                                                 %
    %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date: Sat, 29 Mar 1997 10:33:22 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Great Radio Book Sale Next Week
Message-ID: <[email-masked]>

I forgot to mention that Frank Bequaert of Rainy Day Books is the
author (under the pseudonym, Stan Dryer) of "The Antique Radio Boys
and the Garrulous Grebe", and has lots of signed copies to sell!

73, Mike

    %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
    %                                                  %
    % Michael A. Burke, Synetics Consultants           %
    % PO Box 439, 11 Scenic Dr, Westminster, MA 01473  %
    % 508-874-0908  [email-masked]                     %
    %                                                  %
    % Good judgment comes from experience, and         %
    %              experience comes from bad judgment. %
    %                                                  %
    %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

End of GLOWBUGS Digest 490
**************************